.FAQ {
    background-color: var(--color-bg-tertiary);
    margin: 1rem 0 0 0;
    padding: 1rem 1.5rem;
    border-radius: 0.75rem;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

.FAQ summary {
    cursor: pointer;
    font-weight: 900;
    position: relative;
    padding-right: 1.5rem;
}

.FAQ[open] summary {
    padding-bottom: 1rem;
}

/* MD UI Styles */

.MdUI a {
    color: var(--color-link);
    font-weight: bold;
}

.MdUI a:hover {
    text-decoration: underline;
}

.MdUI a[href]:not([href^="/"]):not(.no-external-icon)::after {
  content: "";
  display: inline-block;
  width: 0.875rem;
  height: 0.875rem;
  margin-left: 0.25rem;
  vertical-align: -0.125em;

  background-color: var(--color-link);

  -webkit-mask: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'><path d='M19,21H5c-1.1,0-2-0.9-2-2V5c0-1.1,0.9-2,2-2h7v2H5v14h14v-7h2v7C21,20.1,20.1,21,19,21z'/><path d='M21 10L19 10 19 5 14 5 14 3 21 3z'/><path d='M6.7 8.5H22.3V10.5H6.7z' transform='rotate(-45.001 14.5 9.5)'/></svg>") no-repeat center / contain;
  mask: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'><path d='M19,21H5c-1.1,0-2-0.9-2-2V5c0-1.1,0.9-2,2-2h7v2H5v14h14v-7h2v7C21,20.1,20.1,21,19,21z'/><path d='M21 10L19 10 19 5 14 5 14 3 21 3z'/><path d='M6.7 8.5H22.3V10.5H6.7z' transform='rotate(-45.001 14.5 9.5)'/></svg>") no-repeat center / contain;
}

.MdUI ul {
  list-style: disc;
  padding-left: 1.25rem; /* oder 1.5rem */
  margin: 0.75rem 0;
}

.MdUI ol {
  list-style: decimal;
  padding-left: 1.25rem;
  margin: 0.75rem 0;
}

.MdUI li {
  margin: 0.25rem 0;
}

.MdUI ul ul { list-style: circle; }
.MdUI ul ul ul { list-style: square; }